Kaspersky Lab descubre nueva vulnerabilidad en iOS y OS X.

kaspersky-winity


Kaspersky Lab ha descubierto una nueva vulnerabilidad que afecta a los sistemas operativos Apple, tanto iOS 8 como OS X 10.10 y que deja expuestos estos sistemas a un ataque de Darwin Nuke afecta iOS 8 y OS 10.10denegación de servicio (DoS) que, activado remotamente, podría no sólo dañar el dispositivo si no también la red a la que éste se encuentre conectado.


Darwin Nuke, de código abierto, aprovecha una vulnerabilidad en el núcleo de Darwin de todos los dispositivos que incluyen procesadores de 64 bits e iOS 8 (iPhone 5S, iPhone 6, iPhone 6 Plus, iPad Air, iPad Air 2, iPad Mini 2 e iPad Mini 3) permitiendo que los ciberdelincuentes puedan efectuar un ataque denegación de servicio a un dispositivo que corra bajo OS X 10.10 Yosemite o iOS 8 enviando un paquete de red incorrecto al dispositivo objetivo. Una vez que este paquete de red inválida haya sido procesado, el sistema caerá.


Afortunadamente la solución a Darwin Nuke es muy sencilla. Puesto que se trata de una ataque que aprovecha una vulnerabilidad, desde Kaspersky recomiendan actualiza nuestros sistemas operativos a iOS 8.3 y OS X 10.10.3 Yosemite, lanzados ambos el pasado miércoles, dado que estas nuevas versiones ya no incluyen la mencionada vulnerabilidad.


Fuente: Applelizados.






from Tecnofanatico Es Todo Sobre Tecnología & Celulares Y Mucho Mas
Comentar

0 comentarios :

Publicar un comentario

Síguenos